[wingide-users] 2.1 Would not start Redhat ES 3.0

Wingware Support support at wingware.com
Wed Feb 22 21:36:52 EST 2006

Dan Cook wrote:
> I haven't had much time to play with 2.1, but some things I have noticed
> are:
>  - 2.1 would not start using the system GTK on Redhat ES 3.0, but Wing 2.0
> does. 
>    Resolved by using the --private-gtk option.  

Was this an existing install?  The private gtk should be the default for 
new installs, but I can see how upgrading could be a problem.

> Remote debugging:
>   - More of a packaging issue: I would really like to see just the remote
> server packaged in a way that would be more easily installed on a remote
> target.  After every release I have to pull the 200K remote server from the
> 4M zip file to put onto our remote target where space is very limited.

Yes, Wing should make it easier to deploy the debug server.



More information about the wingide-users mailing list